<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#77000000">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="128dp"
        android:layout_gravity="bottom"
        android:background="#F8F8F8">

        <com.secure.sandbox.vacentor.views.spb.SmoothProgressBar
            android:id="@+id/loading_anim"
            style="@style/LoadingSmoothProgress"
            android:layout_width="match_parent"
            android:layout_height="4dp"
            android:layout_marginTop="2dp"
            android:indeterminate="true" />

        <ImageView
            android:id="@+id/app_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="60dp"
           />

        <TextView
            android:id="@+id/app_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@id/app_icon"
            android:textColor="@android:color/black"
            android:textSize="16sp"
            tools:text="打开中..." />
    </RelativeLayout>

</FrameLayout>